inicioportal.url=http://www.gizartelan.ejgv.euskadi.ejiedes.net/r45-home/es/
inicioportal.texto=comun.labels.inicio
inicio.url=/w83aWar/comunJSP/w83aPaginaBienvenida.do
inicio.texto=aplicacion.titulo
documelectoral.url=
documelectoral.texto=comun.herramientas.docElectoral
documelectoral.function=volverdocumentacion
documentacionacta.url=
documentacionacta.texto=comun.impugnaciones.acta
documentacionacta.function=volverActas
documentacionpreaviso.url=
documentacionpreaviso.texto=menu.comun.preavisos
documentacionpreaviso.function=volverPreavisos
documimpug.url=
documimpug.texto=comun.migas.impugnacion
documincid.url=
documincid.texto=comun.migas.incidencia
lotespreavisos.url=/w83aWar/comunJSP/w83aInicioLotesPreavisos.do
lotespreavisos.texto=comun.herramientas.lotesPreavisos
busquedalotes.url=/w83aWar/comunJSP/w83aInicioBusquedaLotesPreavisos.do
busquedalotes.texto=preaviso.busqueda
consultalote.url=
consultalote.texto=preaviso.consulta
consultalote.function=volver
consultalotedetalle.url=
consultalotedetalle.texto=preaviso.consultaPreaviso
consultalotedetalle.function=volver
nuevolote.url=/w83aWar/comunJSP/w83aNuevoLotesPreavisos.do
nuevolote.texto=preaviso.alta
resultados.url=/w83aWar/comunJSP/w83aInicioMenuResultados.do
resultados.texto=comun.labels.resultados
resultadoscuadroresumen.url=
resultadoscuadroresumen.texto=comun.resultados.cuadroResumen
resultadosdelegadosconvenio.url=
resultadosdelegadosconvenio.texto=comun.resultados.delegadosConvenio
resultadoscentrosindicato.url=
resultadoscentrosindicato.texto=comun.resultados.detalleResultados



